package com.zm.order.tool.server.query;

import com.zm.order.tool.server.model.BasePageQuery;

/**
 * @author nianchang
 * @ClassName CyCommentQuery
 * @date 2021/07/23 11:29 上午
 */
public class CyCommentQuery extends BasePageQuery {

    private Integer storeId;

    private Integer lastId;

    private Integer size;

    private String orderNo;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Integer getSize() {
        return size;
    }

    public void setSize(Integer size) {
        this.size = size;
    }

    public Integer getLastId() {
        return lastId;
    }

    public void setLastId(Integer lastId) {
        this.lastId = lastId;
    }

    public Integer getStoreId() {
        return storeId;
    }

    public void setStoreId(Integer storeId) {
        this.storeId = storeId;
    }
}
